<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="565afa6b672b9ed31ff363409683122c">
  <dict>
    <!--2023-03-25 15:05:43.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-03-25 15:05:43.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-06-16 16:50:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-03-25 15:05:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-03-25 15:05:43.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-03-25 15:05:43.000-->
    <int key="utBearType">2</int>
    <!--2023-03-25 15:05:43.000-->
    <int key="utBsfPort">80</int>
    <!--2023-03-25 15:05:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-03-25 15:05:43.000-->
    <string key="utParamsCfg">15:1,19:1</string>
    <!--2023-03-25 15:05:43.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
